Uygulama Playstore'yi Modlu Yapmak


cyberstrike

cyberstrike

Üye
Surum 4.6.16 ya da en fazla 4.7'yi telefonda kullanmak istiyorum. Daha ustundekiler surekli hata verip kapaniyor cunku. Nette 4.16'nin modlusunu bulamadim ama orjinalini kurdum. Acaba bunu nasil modlu yapabilirim?

Tesekkurler.
 


Üst Alt